<template>
    <run-flow :myFlow="{initiatorId: userInfo.userInfos.user.userId}"></run-flow>
</template>

<script setup lang="ts" name="systemMyFlow">
    import {useUserInfo} from "/@/stores/userInfo";

    const userInfo = useUserInfo();
    // 引入组件
    const RunFlow = defineAsyncComponent(() => import('./index.vue'));

</script>

<style lang="scss">
</style>
